Bug 38809 - Intitializing PC Card Devices
Intitializing PC Card Devices
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-02 15:12 EDT by Johnray Fuller
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 16:20:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2001-05-02 15:12:55 EDT
I just recieved a call from someone installing 7.1 on a P150 machine w/ 64
M RAM and an Asus P55T2P4 motherboard (I believe this uses the Intel 43hx
chipset). It is a desktop with no PC card devices (this becomes important
later ;-)

Anyway, when he tries to boot the installer, it loads /sbin/loader the
a blue screen appears (as if loading an aic7xxx driver) and it says:

"Intitializing PC Card Devices"
Comment 1 Arjan van de Ven 2001-05-02 16:26:24 EDT
Sounds like his broken CDROM drive doesn't like DMA.
Can you phone him back and ask him to try ide=nodma ?
Comment 2 Brent Fox 2001-05-02 16:44:11 EDT
Looks like a dupe of bug #37216.  Maybe this should be an anacona bug after all.
 I think the install will work if you say 'linux nopcmcia' at the bootup screen.
 This doesn't explain why we're finding devices that aren't there.  If you can
get the system installed, can you run '/sbin/probe' and see what that says?
Comment 3 Brent Fox 2001-05-14 16:20:12 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.